<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.server.endpoint" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
   <resources>
      <artifact name="org.infinispan.server:infinispan-server-endpoints:9.4.9.Final"/>
   </resources>

   <dependencies>
      <module name="javax.api"/>
      <module name="javax.servlet.api"/>
      <module name="io.netty" slot="ispn-9.4"/>
      <module name="org.infinispan.core" slot="ispn-9.4"/>
      <module name="org.infinispan.commons" slot="ispn-9.4"/>
      <module name="org.infinispan.scripting" services="import" slot="ispn-9.4"/>
      <module name="org.infinispan.extension" slot="ispn-9.4"/>
      <module name="org.infinispan.persistence.jdbc" slot="ispn-9.4"/>
      <module name="org.infinispan.persistence.remote" slot="ispn-9.4"/>
      <module name="org.infinispan.query" slot="ispn-9.4" export="true" services="import"/>
      <module name="org.infinispan.remote-query.server" services="import" slot="ispn-9.4"/>
      <module name="org.infinispan.server" slot="ispn-9.4"/>
      <module name="org.infinispan.server.commons" slot="ispn-9.4"/>
      <module name="org.infinispan.server.hotrod" services="import" slot="ispn-9.4"/>
      <module name="org.infinispan.server.memcached" slot="ispn-9.4"/>
      <module name="org.infinispan.server.rest" slot="ispn-9.4"/>
      <module name="org.infinispan.server.router" slot="ispn-9.4"/>
      <module name="org.jboss.staxmapper"/>
      <module name="org.jboss.as.controller"/>
      <module name="org.jboss.as.core-security"/>
      <module name="org.jboss.as.domain-management"/>
      <module name="org.jboss.as.naming"/>
      <module name="org.jboss.as.server" export="true"/>
      <module name="org.jboss.as.network"/>
      <module name="org.jboss.as.security"/>
      <module name="org.jboss.jandex"/>
      <module name="org.jboss.modules"/>
      <module name="org.jboss.msc"/>
      <module name="org.jboss.logging" slot="ispn-9.4"/>
      <module name="org.jboss.marshalling" services="import" slot="ispn-9.4"/>
      <module name="org.jboss.security.negotiation"/>
      <module name="org.jgroups" slot="ispn-9.4"/>
      <module name="org.wildfly.security.elytron-private" services="import"/>
      <module name="javax.security.jacc.api"/>
   </dependencies>
</module>
